/* 共通項 start */
html {
    overflow-y:scroll;
    margin-bottom:1px;
    height:100%;
    }

body	{text-align:center;
	background:url(../img/background.jpg) #ffffff;
	margin:0px auto;
	scrollbar-track-color:#ffadcd;
	scrollbar-3d-light-color:#000000;
	scrollbar-arrow-color:#ffffff;
	scrollbar-darkshadow-color:#000000;
	scrollbar-face-color:#E70D66;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#000000;
}

.main	{background:url(../img/main_back.jpg);padding:0px;width:912px;margin:0px auto; text-align:center;}

.topics_body	{background:url(../img/topic_back.gif);width:830px;padding:0px;margin:0px auto;border:#E60D68 solid 5px;text-align:center;}

.topics_header	{margin:0px;padding-top:57px;margin-left:620px;text-align:left;}

.footer		{background-color:#e70d64; margin:0px auto; padding:3px 0px; color:#ffffff; font-size:14px; font-weight:bolder; width:900px;}

.center	{margin:0px auto;text-align:center;}

a 		{font-wight:bold;}
a:link 		{ color:#ffffff; text-decoration:none;font-weight:bolder;}
a:visited 	{ color:#ffffff; text-decoration:none;font-weight:bolder;}
a:active 	{ color:#ffffff; text-decoration:none;font-weight:bolder;}
a:hover 	{ color:#ffff00; text-decoration:none;font-weight:bolder;}

img	{padding:0px; margin:0px;}


.menu	  {background:url(../img/menu_back.gif) ;width:900px;height:145px;padding:0px;margin:0px auto;text-align:center;border-bottom:#E60D68 solid 5px;}

.menu_left  {width:226px;height:140px;padding:0px;margin:0px auto;text-align:l;float:left;}

.menu_right {;width:665px;height:140px;padding:0px;margin:0px auto;text-align:l;float:right;}


/* 共通項 end */

/* top start */

.top	   {background:#E60D68;width:900px;height:850px;padding:0px;margin:0px auto;border-bottom:#E60D68 solid 5px;}

.top_left  {background:url(../img/menu_back.gif) ;width:215px;height:842px;padding:0px;margin:0px auto;text-align:center;float:left;}

.top_right {background:url(../img/top/top.jpg);width:681px;height:842px;padding:0px;margin:0px auto;text-align:l;float:right;}

.info	 	{width:190px;height:105px; padding:0px; margin:0px auto;}

.info_back	{background:url(../img/top/info_back.gif);width:198px;padding:0px; margin:auto;}

.top_space	{height:3px;}

.topics_topic	{background:url(../img/top_topics_topics.png);width:830px;height:80px;padding:0px;margin:0px auto;text-align:right;}

.topics_banner	{background:url(../img/top_topics_banner.png);width:830px;height:80px;padding:0px;margin:0px auto;}

.topics_dlsite	{background:url(../img/top_topics_dlsite.png);width:830px;height:80px;padding:0px;margin:0px auto;}

#ouen_tate{color:#ffffff;font-size:13px;font-weight:900;}
#ouen_tate form{padding:0;margin:0;}


.ouen_banner{margin:0px;
	padding:5px;			 
	background:#ffffff;
	width:120px;height:120px;
	border-style:none;
	font-size:12px;
	color:#d60059;
	scrollbar-track-color:#ffadcd;
	scrollbar-3d-light-color:#000000;
	scrollbar-arrow-color:#ffffff;
	scrollbar-darkshadow-color:#000000;
	scrollbar-face-color:#E70D66;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#000000;
	}

.ouen_button{background:#ffffff;
		 font-size:14px;
		 margin-bottom:10px;
		 width:120px;height:22px;
		 color:#E70D66;
		 font-weight:bold}

.ouen_text	{margin:0px;padding-top:3px;
			 color:#000000;
			 font-weight:bold;
			 font-size:16px;
			 width:650px;}

.oune_height{margin:0;padding-right:1px;height:23px;text-align:right;}


.ouen_topic	{font-weight:bold;
			 padding-left:5px;
			 color:#ffffff;
			 text-align:left;
			 font-size:14px;}

	/* info start */

#info a:link 	{ color:#E70D66; text-decoration:none;font-weight:bolder;}
#info a:visited { color:#E70D66; text-decoration:none;font-weight:bolder;}
#info a:active 	{ color:#E70D66; text-decoration:none;font-weight:bolder;}
#info a:hover 	{ color:#FFB1D1; text-decoration:none;font-weight:bolder;}

#info th	{background:#E70D66; font-size:2px; height:2px;}

.info_title	{color:#E70D66;margin:0px;font-size:15px;padding-left:0px;}

.info_date	{text-align:left;font-size:14px;font-weight: bold;color:#3C1406;}

.info_text	{font-size:12px;text-align:left;color:#E70D66; padding-left:0px;margin:0px;line-height:14px;}

.info_space	{margin:0px;padding:0px; height:2px;}


.info_line	{font-size:1px;background-color:#9b000c;padding:1px;height:2px;}
	/* info end */


/* top end */

/* topic一覧 satrt */

.topics_story	{background:url(../img/topics_story.png);padding:0px;width:830px;margin:0px auto;color:#ffffff;}

.topics_chara	{background:url(../img/topics_chara.png);padding:0px;width:830px;margin:0px auto;color:#ffffff;}

.topics_gallery	{background:url(../img/topics_gallery.png);padding:0px;width:830px;margin:0px auto;color:#ffffff;}

.topics_spec	{background:url(../img/topics_spec.png);padding:0px;width:830px;margin:0px auto;color:#ffffff;}

.topics_song	{background:url(../img/topics_song.png);padding:0px;width:830px;margin:0px auto;color:#ffffff;}


/* topic一覧 end */


/* spec start */
.spec_table{width:650px;margin:0px auto;background:#666666;text-align:center;}

.spec_table td {background:#FFFFFF;}

.spec_title_font {
			width:180px;
			text-align:center;
			color: #E70C66;
			font-size: 17px;
			font-weight: bold;
			border-color:#666666;
			}

.spec_main_font {
			width:470px;
			text-align:left;
			font-size: 16px;
			font-weight: bold;
			color: #E70D66;
			}

.spec_main_font2{
			text-align:left;
			font-size: 16px;
			font-weight: bold;
			color:#E70D66;
			}
		

/* spec end */


/* story satrt */

.story_a {background:#ffffff url(../img/story_a.jpg);height:565px; width:800px; padding:0px; margin:0px auto;}
.story_b {background:#ffffff url(../img/story_b.jpg);height:500px; width:800px; padding:0px; margin:0px auto;}

/* story end */

/* chara satrt */

.chara_voice{padding-left:145px;padding-top:771px;}

.chara	{background:url(../img/chara/chara01.jpg);width:850px;height:500px;text-align:left;margin:0px auto;}

.chara_header	{background:url(../img/topic_character.png);width:850px;height:130px;text-align:left;margin:0px auto;}

.chara_menu	{text-align:left;margin:0px auto;padding-top:91px;padding-left:284px;}

.chara01	{background:url(../img/chara/chara01.png);width:800px;height:827px;text-align:left;margin:0px auto;}

.chara02	{background:url(../img/chara/chara02.png);width:800px;height:827px;text-align:left;margin:0px auto;}

.chara03	{background:url(../img/chara/chara03.png);width:800px;height:827px;text-align:left;margin:0px auto;}

.chara04	{background:url(../img/chara/chara04.png);width:800px;height:827px;text-align:left;margin:0px auto;}

/* chara end */

/* download start */

.song	{width:810px;height:570px;margin:0px auto; background:url(../img/download/donwload_song.png); padding:0px;}

.bt_song{padding-top:470px;margin:0px auto;text-align:center;}

.op	{width:810px;height:570px;margin:0px auto; background:url(../img/download/donwload_op.png); padding:0px;}

.op_swf	{padding-left:360px;padding-top:150px;margin:0px auto;}

.wallpaper	{width:810px;height:570px;margin:0px auto; background:url(../img/download/download_wallpaper.png); padding:0px;}
.bt_wallpaper	{padding-top:480px;margin:0px auto;color:#4C2600;font-size:20px;font-weight:bold;}

#wallpaper a:link 	{ color:#58210F; text-decoration:underline;font-weight:bolder;}
#wallpaper a:visited 	{ color:#58210F; text-decoration:underline;font-weight:bolder;}
#wallpaper a:active 	{ color:#58210F; text-decoration:underline;font-weight:bolder;}
#wallpaper a:hover 	{ color:#FF0000; text-decoration:underline;font-weight:bolder;}



#download{padding-top:40px;margin:0px auto;text-align:center;color:#ffffff;letter-spacing:5px;}

.bt_op	 {padding-top:40px;margin:0px auto;text-align:center;}


/* download end */


/* world start */

.system_a{background:#ffffff url(../img/world/system_a.jpg);height:500px; width:800px; padding:0px; margin:0px auto; text-align:left;}

.system_b{background:#ffffff url(../img/world/system_b.jpg);height:500px; width:800px; padding:0px; margin:0px auto; text-align:left;}



/* world end */






